.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.104492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941895;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.021973;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.153320;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.436000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);}
.m3{transform:matrix(0.546433,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.546433,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.546433,0.000000,0.000000,0.569048,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.m2{transform:matrix(0.573678,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.573678,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.573678,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.146400px;}
.ls1c{letter-spacing:-0.146328px;}
.ls32{letter-spacing:-0.136800px;}
.ls18{letter-spacing:-0.120120px;}
.ls2e{letter-spacing:-0.111384px;}
.ls4{letter-spacing:-0.104400px;}
.ls31{letter-spacing:-0.100800px;}
.ls8{letter-spacing:-0.076800px;}
.ls3b{letter-spacing:-0.075600px;}
.ls37{letter-spacing:-0.072072px;}
.ls23{letter-spacing:-0.067704px;}
.ls35{letter-spacing:-0.054000px;}
.ls6{letter-spacing:-0.052800px;}
.ls25{letter-spacing:-0.052416px;}
.ls38{letter-spacing:-0.036000px;}
.lsc{letter-spacing:-0.014400px;}
.ls3a{letter-spacing:-0.003600px;}
.ls43{letter-spacing:-0.001308px;}
.ls42{letter-spacing:-0.000231px;}
.ls3{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.016800px;}
.ls9{letter-spacing:0.021600px;}
.ls33{letter-spacing:0.039600px;}
.ls30{letter-spacing:0.043200px;}
.ls1{letter-spacing:0.043824px;}
.ls28{letter-spacing:0.048048px;}
.ls5{letter-spacing:0.050400px;}
.ls36{letter-spacing:0.061152px;}
.ls41{letter-spacing:0.063336px;}
.ls24{letter-spacing:0.067704px;}
.ls22{letter-spacing:0.074256px;}
.ls3c{letter-spacing:0.076440px;}
.ls26{letter-spacing:0.078624px;}
.ls34{letter-spacing:0.079200px;}
.ls7{letter-spacing:0.081600px;}
.ls2{letter-spacing:0.082800px;}
.ls2d{letter-spacing:0.085176px;}
.lse{letter-spacing:0.089544px;}
.lsb{letter-spacing:0.091200px;}
.ls15{letter-spacing:0.091728px;}
.ls14{letter-spacing:0.093912px;}
.ls11{letter-spacing:0.096096px;}
.ls13{letter-spacing:0.098280px;}
.ls1d{letter-spacing:0.100464px;}
.ls21{letter-spacing:0.102648px;}
.ls1a{letter-spacing:0.104832px;}
.ls17{letter-spacing:0.107016px;}
.ls12{letter-spacing:0.109200px;}
.ls1e{letter-spacing:0.111384px;}
.ls19{letter-spacing:0.113568px;}
.ls3f{letter-spacing:0.114144px;}
.ls1b{letter-spacing:0.115752px;}
.ls20{letter-spacing:0.117936px;}
.lsf{letter-spacing:0.120120px;}
.ls27{letter-spacing:0.122304px;}
.ls29{letter-spacing:0.124488px;}
.ls1f{letter-spacing:0.126672px;}
.ls3d{letter-spacing:0.128856px;}
.ls2c{letter-spacing:0.131040px;}
.ls16{letter-spacing:0.133224px;}
.ls2f{letter-spacing:0.137592px;}
.ls2a{letter-spacing:0.144144px;}
.ls10{letter-spacing:0.172536px;}
.ls40{letter-spacing:0.186528px;}
.ls2b{letter-spacing:0.187824px;}
.ls3e{letter-spacing:0.228288px;}
.ls39{letter-spacing:0.307944px;}
.lsd{letter-spacing:31.713864px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3c{word-spacing:-3.297840px;}
.ws42{word-spacing:-0.659568px;}
.ws43{word-spacing:-0.653016px;}
.ws41{word-spacing:-0.642096px;}
.ws1f{word-spacing:-0.425880px;}
.ws22{word-spacing:-0.375648px;}
.ws4{word-spacing:-0.268800px;}
.ws2{word-spacing:-0.244800px;}
.ws21{word-spacing:-0.240240px;}
.ws3{word-spacing:-0.237600px;}
.wsf{word-spacing:-0.200928px;}
.ws3b{word-spacing:-0.198744px;}
.ws38{word-spacing:-0.194376px;}
.ws29{word-spacing:-0.192192px;}
.ws25{word-spacing:-0.190008px;}
.ws9{word-spacing:-0.187824px;}
.ws1a{word-spacing:-0.185640px;}
.ws13{word-spacing:-0.183456px;}
.ws23{word-spacing:-0.181272px;}
.ws18{word-spacing:-0.179088px;}
.wsb{word-spacing:-0.176904px;}
.ws10{word-spacing:-0.174720px;}
.ws12{word-spacing:-0.172536px;}
.ws1c{word-spacing:-0.170352px;}
.ws17{word-spacing:-0.168168px;}
.wsc{word-spacing:-0.165984px;}
.wsa{word-spacing:-0.163800px;}
.ws1d{word-spacing:-0.161616px;}
.wse{word-spacing:-0.159432px;}
.ws2d{word-spacing:-0.152880px;}
.ws3d{word-spacing:-0.144144px;}
.ws20{word-spacing:-0.141960px;}
.ws46{word-spacing:-0.001308px;}
.ws45{word-spacing:-0.000231px;}
.ws1{word-spacing:0.000000px;}
.ws44{word-spacing:0.000875px;}
.ws2a{word-spacing:0.028392px;}
.ws6{word-spacing:0.031200px;}
.ws32{word-spacing:0.034944px;}
.ws0{word-spacing:0.036000px;}
.ws2c{word-spacing:0.041496px;}
.ws31{word-spacing:0.043680px;}
.ws19{word-spacing:0.045864px;}
.ws2f{word-spacing:0.048048px;}
.ws3f{word-spacing:0.050232px;}
.ws28{word-spacing:0.052416px;}
.ws2b{word-spacing:0.054600px;}
.ws2e{word-spacing:0.056784px;}
.ws11{word-spacing:0.058968px;}
.ws3e{word-spacing:0.061152px;}
.ws1b{word-spacing:0.063336px;}
.ws14{word-spacing:0.065520px;}
.ws15{word-spacing:0.067704px;}
.ws1e{word-spacing:0.069888px;}
.ws16{word-spacing:0.072072px;}
.ws26{word-spacing:0.074256px;}
.ws35{word-spacing:0.076440px;}
.wsd{word-spacing:0.078624px;}
.ws39{word-spacing:0.080808px;}
.ws3a{word-spacing:0.082800px;}
.ws8{word-spacing:0.082992px;}
.ws40{word-spacing:0.087360px;}
.ws24{word-spacing:0.093912px;}
.ws36{word-spacing:0.111384px;}
.ws37{word-spacing:0.115200px;}
.ws27{word-spacing:0.124488px;}
.ws5{word-spacing:0.129600px;}
.ws34{word-spacing:0.133200px;}
.ws7{word-spacing:0.199200px;}
.ws33{word-spacing:0.216000px;}
.ws30{word-spacing:0.292656px;}
._9{margin-left:-137.298806px;}
._1{margin-left:-31.646160px;}
._8{margin-left:-24.273564px;}
._0{margin-left:-1.128000px;}
._3{width:1.161888px;}
._4{width:23.587200px;}
._2{width:31.580640px;}
._5{width:39.093600px;}
._6{width:100.140480px;}
._7{width:217.783392px;}
.fc4{color:rgb(17,16,16);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(33,26,25);}
.fc3{color:rgb(33,26,25);}
.fsa{font-size:2.313200px;}
.fs7{font-size:3.905200px;}
.fs5{font-size:8.749600px;}
.fs9{font-size:11.716000px;}
.fsb{font-size:13.084800px;}
.fs8{font-size:15.515200px;}
.fs3{font-size:21.840000px;}
.fs0{font-size:24.000000px;}
.fs4{font-size:27.840000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:43.450000px;}
.y4d{bottom:6.153226px;}
.y1{bottom:41.416651px;}
.y0{bottom:75.114286px;}
.y49{bottom:83.715827px;}
.y4b{bottom:89.359596px;}
.y47{bottom:91.098059px;}
.y48{bottom:98.467863px;}
.y46{bottom:117.184431px;}
.y44{bottom:131.936467px;}
.y45{bottom:146.825211px;}
.y43{bottom:163.888855px;}
.y41{bottom:171.271087px;}
.y42{bottom:178.640891px;}
.y4c{bottom:198.064990px;}
.y40{bottom:200.091619px;}
.y3e{bottom:207.473851px;}
.y3f{bottom:214.843655px;}
.y3d{bottom:238.618419px;}
.y3b{bottom:246.000651px;}
.y3c{bottom:253.370455px;}
.y3a{bottom:278.504651px;}
.y33{bottom:305.136080px;}
.y32{bottom:327.500607px;}
.y31{bottom:342.252643px;}
.y30{bottom:357.004679px;}
.y57{bottom:358.021545px;}
.y56{bottom:358.440591px;}
.y58{bottom:358.502959px;}
.y2f{bottom:371.893423px;}
.y4f{bottom:381.436716px;}
.y2e{bottom:386.645459px;}
.y50{bottom:392.561115px;}
.y2d{bottom:401.397495px;}
.y51{bottom:403.932990px;}
.y4e{bottom:407.380508px;}
.y52{bottom:415.034198px;}
.y2c{bottom:416.286239px;}
.y2b{bottom:431.038275px;}
.y2a{bottom:445.790311px;}
.y29{bottom:460.679055px;}
.y54{bottom:463.298313px;}
.y53{bottom:463.373883px;}
.y55{bottom:463.383898px;}
.y28{bottom:475.431091px;}
.y27{bottom:490.183127px;}
.y26{bottom:505.071871px;}
.y25{bottom:519.823907px;}
.y24{bottom:534.712651px;}
.y23{bottom:554.378937px;}
.y22{bottom:576.764770px;}
.y21{bottom:591.516806px;}
.y20{bottom:606.405550px;}
.y1f{bottom:621.157586px;}
.y1e{bottom:635.909622px;}
.y1d{bottom:650.798366px;}
.y1c{bottom:670.471480px;}
.y4a{bottom:705.018133px;}
.y37{bottom:819.322865px;}
.y39{bottom:826.700044px;}
.y36{bottom:834.074901px;}
.y34{bottom:834.077223px;}
.y38{bottom:841.452080px;}
.y35{bottom:848.826937px;}
.y1b{bottom:873.136651px;}
.y1a{bottom:895.527264px;}
.y19{bottom:910.279300px;}
.y18{bottom:925.168044px;}
.y16{bottom:939.901097px;}
.y17{bottom:939.920080px;}
.y15{bottom:954.653133px;}
.y14{bottom:969.541877px;}
.y13{bottom:984.293913px;}
.y12{bottom:999.045949px;}
.y11{bottom:1013.934693px;}
.y10{bottom:1028.686729px;}
.yf{bottom:1043.438765px;}
.yd{bottom:1058.308662px;}
.ye{bottom:1058.327509px;}
.yc{bottom:1073.060698px;}
.yb{bottom:1087.812734px;}
.ya{bottom:1102.701478px;}
.y9{bottom:1117.453514px;}
.y2{bottom:1124.974366px;}
.y8{bottom:1132.205550px;}
.y7{bottom:1147.094294px;}
.y6{bottom:1161.846330px;}
.y5{bottom:1176.598366px;}
.y4{bottom:1191.757794px;}
.y3{bottom:1212.243509px;}
.hf{height:1.764972px;}
.hc{height:2.979668px;}
.h9{height:4.453546px;}
.he{height:8.939308px;}
.h10{height:9.983702px;}
.hd{height:11.838098px;}
.h6{height:19.579219px;}
.h7{height:20.268281px;}
.h2{height:21.457031px;}
.h5{height:21.515625px;}
.h4{height:26.912109px;}
.ha{height:27.143571px;}
.hb{height:33.152350px;}
.h3{height:35.715938px;}
.h8{height:98.688790px;}
.h1{height:1177.928571px;}
.h0{height:1354.333333px;}
.w3{width:53.262857px;}
.w2{width:70.293314px;}
.w1{width:889.990476px;}
.w0{width:956.000000px;}
.x1e{left:4.945707px;}
.x20{left:19.753919px;}
.x0{left:64.871429px;}
.x1a{left:71.290286px;}
.x1f{left:73.612000px;}
.x9{left:80.986857px;}
.x3{left:86.807258px;}
.x6{left:88.360758px;}
.x7{left:129.062458px;}
.x8{left:145.156718px;}
.x5{left:162.516176px;}
.x1b{left:170.304571px;}
.xb{left:174.542656px;}
.xc{left:188.735432px;}
.xa{left:195.024000px;}
.x4{left:206.076179px;}
.xe{left:285.437700px;}
.xd{left:294.448000px;}
.x1c{left:356.326875px;}
.x10{left:388.688431px;}
.xf{left:394.964571px;}
.x12{left:491.926871px;}
.x11{left:495.344571px;}
.x13{left:592.720000px;}
.x14{left:601.730300px;}
.x1{left:635.603429px;}
.x29{left:636.958445px;}
.x24{left:692.736037px;}
.x28{left:695.127858px;}
.x16{left:701.564424px;}
.x15{left:704.572000px;}
.x26{left:712.186540px;}
.x25{left:722.472190px;}
.x27{left:743.274294px;}
.x22{left:758.163539px;}
.x23{left:762.931138px;}
.x19{left:801.266210px;}
.x1d{left:803.627257px;}
.x18{left:810.960050px;}
.x17{left:812.053714px;}
.x21{left:841.347375px;}
.x2{left:937.699429px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.085757pt;}
.ls1c{letter-spacing:-0.085715pt;}
.ls32{letter-spacing:-0.080134pt;}
.ls18{letter-spacing:-0.070363pt;}
.ls2e{letter-spacing:-0.065246pt;}
.ls4{letter-spacing:-0.061155pt;}
.ls31{letter-spacing:-0.059046pt;}
.ls8{letter-spacing:-0.044987pt;}
.ls3b{letter-spacing:-0.044285pt;}
.ls37{letter-spacing:-0.042218pt;}
.ls23{letter-spacing:-0.039659pt;}
.ls35{letter-spacing:-0.031632pt;}
.ls6{letter-spacing:-0.030929pt;}
.ls25{letter-spacing:-0.030704pt;}
.ls38{letter-spacing:-0.021088pt;}
.lsc{letter-spacing:-0.008435pt;}
.ls3a{letter-spacing:-0.002109pt;}
.ls43{letter-spacing:-0.000766pt;}
.ls42{letter-spacing:-0.000136pt;}
.ls3{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.009841pt;}
.ls9{letter-spacing:0.012653pt;}
.ls33{letter-spacing:0.023197pt;}
.ls30{letter-spacing:0.025305pt;}
.ls1{letter-spacing:0.025671pt;}
.ls28{letter-spacing:0.028145pt;}
.ls5{letter-spacing:0.029523pt;}
.ls36{letter-spacing:0.035821pt;}
.ls41{letter-spacing:0.037101pt;}
.ls24{letter-spacing:0.039659pt;}
.ls22{letter-spacing:0.043497pt;}
.ls3c{letter-spacing:0.044777pt;}
.ls26{letter-spacing:0.046056pt;}
.ls34{letter-spacing:0.046393pt;}
.ls7{letter-spacing:0.047799pt;}
.ls2{letter-spacing:0.048502pt;}
.ls2d{letter-spacing:0.049894pt;}
.lse{letter-spacing:0.052453pt;}
.lsb{letter-spacing:0.053423pt;}
.ls15{letter-spacing:0.053732pt;}
.ls14{letter-spacing:0.055011pt;}
.ls11{letter-spacing:0.056291pt;}
.ls13{letter-spacing:0.057570pt;}
.ls1d{letter-spacing:0.058849pt;}
.ls21{letter-spacing:0.060129pt;}
.ls1a{letter-spacing:0.061408pt;}
.ls17{letter-spacing:0.062687pt;}
.ls12{letter-spacing:0.063967pt;}
.ls1e{letter-spacing:0.065246pt;}
.ls19{letter-spacing:0.066525pt;}
.ls3f{letter-spacing:0.066863pt;}
.ls1b{letter-spacing:0.067805pt;}
.ls20{letter-spacing:0.069084pt;}
.lsf{letter-spacing:0.070363pt;}
.ls27{letter-spacing:0.071643pt;}
.ls29{letter-spacing:0.072922pt;}
.ls1f{letter-spacing:0.074201pt;}
.ls3d{letter-spacing:0.075481pt;}
.ls2c{letter-spacing:0.076760pt;}
.ls16{letter-spacing:0.078039pt;}
.ls2f{letter-spacing:0.080598pt;}
.ls2a{letter-spacing:0.084436pt;}
.ls10{letter-spacing:0.101067pt;}
.ls40{letter-spacing:0.109263pt;}
.ls2b{letter-spacing:0.110022pt;}
.ls3e{letter-spacing:0.133725pt;}
.ls39{letter-spacing:0.180386pt;}
.lsd{letter-spacing:18.577159pt;}
.ws3c{word-spacing:-1.931789pt;}
.ws42{word-spacing:-0.386358pt;}
.ws43{word-spacing:-0.382520pt;}
.ws41{word-spacing:-0.376123pt;}
.ws1f{word-spacing:-0.249469pt;}
.ws22{word-spacing:-0.220045pt;}
.ws4{word-spacing:-0.157456pt;}
.ws2{word-spacing:-0.143397pt;}
.ws21{word-spacing:-0.140726pt;}
.ws3{word-spacing:-0.139180pt;}
.wsf{word-spacing:-0.117698pt;}
.ws3b{word-spacing:-0.116419pt;}
.ws38{word-spacing:-0.113860pt;}
.ws29{word-spacing:-0.112581pt;}
.ws25{word-spacing:-0.111302pt;}
.ws9{word-spacing:-0.110022pt;}
.ws1a{word-spacing:-0.108743pt;}
.ws13{word-spacing:-0.107464pt;}
.ws23{word-spacing:-0.106184pt;}
.ws18{word-spacing:-0.104905pt;}
.wsb{word-spacing:-0.103626pt;}
.ws10{word-spacing:-0.102346pt;}
.ws12{word-spacing:-0.101067pt;}
.ws1c{word-spacing:-0.099788pt;}
.ws17{word-spacing:-0.098508pt;}
.wsc{word-spacing:-0.097229pt;}
.wsa{word-spacing:-0.095950pt;}
.ws1d{word-spacing:-0.094670pt;}
.wse{word-spacing:-0.093391pt;}
.ws2d{word-spacing:-0.089553pt;}
.ws3d{word-spacing:-0.084436pt;}
.ws20{word-spacing:-0.083156pt;}
.ws46{word-spacing:-0.000766pt;}
.ws45{word-spacing:-0.000136pt;}
.ws1{word-spacing:0.000000pt;}
.ws44{word-spacing:0.000513pt;}
.ws2a{word-spacing:0.016631pt;}
.ws6{word-spacing:0.018276pt;}
.ws32{word-spacing:0.020469pt;}
.ws0{word-spacing:0.021088pt;}
.ws2c{word-spacing:0.024307pt;}
.ws31{word-spacing:0.025587pt;}
.ws19{word-spacing:0.026866pt;}
.ws2f{word-spacing:0.028145pt;}
.ws3f{word-spacing:0.029425pt;}
.ws28{word-spacing:0.030704pt;}
.ws2b{word-spacing:0.031983pt;}
.ws2e{word-spacing:0.033263pt;}
.ws11{word-spacing:0.034542pt;}
.ws3e{word-spacing:0.035821pt;}
.ws1b{word-spacing:0.037101pt;}
.ws14{word-spacing:0.038380pt;}
.ws15{word-spacing:0.039659pt;}
.ws1e{word-spacing:0.040939pt;}
.ws16{word-spacing:0.042218pt;}
.ws26{word-spacing:0.043497pt;}
.ws35{word-spacing:0.044777pt;}
.wsd{word-spacing:0.046056pt;}
.ws39{word-spacing:0.047335pt;}
.ws3a{word-spacing:0.048502pt;}
.ws8{word-spacing:0.048615pt;}
.ws40{word-spacing:0.051173pt;}
.ws24{word-spacing:0.055011pt;}
.ws36{word-spacing:0.065246pt;}
.ws37{word-spacing:0.067481pt;}
.ws27{word-spacing:0.072922pt;}
.ws5{word-spacing:0.075916pt;}
.ws34{word-spacing:0.078025pt;}
.ws7{word-spacing:0.116686pt;}
.ws33{word-spacing:0.126527pt;}
.ws30{word-spacing:0.171430pt;}
._9{margin-left:-80.426079pt;}
._1{margin-left:-18.537500pt;}
._8{margin-left:-14.218824pt;}
._0{margin-left:-0.660753pt;}
._3{width:0.680604pt;}
._4{width:13.816770pt;}
._2{width:18.499120pt;}
._5{width:22.900017pt;}
._6{width:58.659695pt;}
._7{width:127.571861pt;}
.fsa{font-size:1.355013pt;}
.fs7{font-size:2.287565pt;}
.fs5{font-size:5.125289pt;}
.fs9{font-size:6.862929pt;}
.fsb{font-size:7.664736pt;}
.fs8{font-size:9.088402pt;}
.fs3{font-size:12.793305pt;}
.fs0{font-size:14.058577pt;}
.fs4{font-size:16.307950pt;}
.fs2{font-size:21.087866pt;}
.fs1{font-size:23.337238pt;}
.fs6{font-size:25.451883pt;}
.y4d{bottom:3.604400pt;}
.y1{bottom:24.260800pt;}
.y0{bottom:44.000000pt;}
.y49{bottom:49.038560pt;}
.y4b{bottom:52.344533pt;}
.y47{bottom:53.362880pt;}
.y48{bottom:57.679920pt;}
.y46{bottom:68.643600pt;}
.y44{bottom:77.284960pt;}
.y45{bottom:86.006400pt;}
.y43{bottom:96.001840pt;}
.y41{bottom:100.326160pt;}
.y42{bottom:104.643200pt;}
.y4c{bottom:116.021333pt;}
.y40{bottom:117.208480pt;}
.y3e{bottom:121.532800pt;}
.y3f{bottom:125.849840pt;}
.y3d{bottom:139.776480pt;}
.y3b{bottom:144.100800pt;}
.y3c{bottom:148.417840pt;}
.y3a{bottom:163.140800pt;}
.y33{bottom:178.740800pt;}
.y32{bottom:191.841360pt;}
.y31{bottom:200.482720pt;}
.y30{bottom:209.124080pt;}
.y57{bottom:209.719733pt;}
.y56{bottom:209.965200pt;}
.y58{bottom:210.001733pt;}
.y2f{bottom:217.845520pt;}
.y4f{bottom:223.435733pt;}
.y2e{bottom:226.486880pt;}
.y50{bottom:229.952117pt;}
.y2d{bottom:235.128240pt;}
.y51{bottom:236.613467pt;}
.y4e{bottom:238.632933pt;}
.y52{bottom:243.116267pt;}
.y2c{bottom:243.849680pt;}
.y2b{bottom:252.491040pt;}
.y2a{bottom:261.132400pt;}
.y29{bottom:269.853840pt;}
.y54{bottom:271.388133pt;}
.y53{bottom:271.432400pt;}
.y55{bottom:271.438267pt;}
.y28{bottom:278.495200pt;}
.y27{bottom:287.136560pt;}
.y26{bottom:295.858000pt;}
.y25{bottom:304.499360pt;}
.y24{bottom:313.220800pt;}
.y23{bottom:324.740800pt;}
.y22{bottom:337.853840pt;}
.y21{bottom:346.495200pt;}
.y20{bottom:355.216640pt;}
.y1f{bottom:363.858000pt;}
.y1e{bottom:372.499360pt;}
.y1d{bottom:381.220800pt;}
.y1c{bottom:392.744800pt;}
.y4a{bottom:412.981333pt;}
.y37{bottom:479.938080pt;}
.y39{bottom:484.259440pt;}
.y36{bottom:488.579440pt;}
.y34{bottom:488.580800pt;}
.y38{bottom:492.900800pt;}
.y35{bottom:497.220800pt;}
.y1b{bottom:511.460800pt;}
.y1a{bottom:524.576640pt;}
.y19{bottom:533.218000pt;}
.y18{bottom:541.939440pt;}
.y16{bottom:550.569680pt;}
.y17{bottom:550.580800pt;}
.y15{bottom:559.211040pt;}
.y14{bottom:567.932480pt;}
.y13{bottom:576.573840pt;}
.y12{bottom:585.215200pt;}
.y11{bottom:593.936640pt;}
.y10{bottom:602.578000pt;}
.yf{bottom:611.219360pt;}
.yd{bottom:619.929760pt;}
.ye{bottom:619.940800pt;}
.yc{bottom:628.571120pt;}
.yb{bottom:637.212480pt;}
.ya{bottom:645.933920pt;}
.y9{bottom:654.575280pt;}
.y2{bottom:658.980800pt;}
.y8{bottom:663.216640pt;}
.y7{bottom:671.938080pt;}
.y6{bottom:680.579440pt;}
.y5{bottom:689.220800pt;}
.y4{bottom:698.100800pt;}
.y3{bottom:710.100800pt;}
.hf{height:1.033875pt;}
.hc{height:1.745412pt;}
.h9{height:2.608772pt;}
.he{height:5.236415pt;}
.h10{height:5.848194pt;}
.hd{height:6.934450pt;}
.h6{height:11.468998pt;}
.h7{height:11.872633pt;}
.h2{height:12.568972pt;}
.h5{height:12.603295pt;}
.h4{height:15.764416pt;}
.ha{height:15.900000pt;}
.hb{height:19.419787pt;}
.h3{height:20.921470pt;}
.h8{height:57.809333pt;}
.h1{height:690.000000pt;}
.h0{height:793.333333pt;}
.w3{width:31.200000pt;}
.w2{width:41.176000pt;}
.w1{width:521.333333pt;}
.w0{width:560.000000pt;}
.x1e{left:2.897067pt;}
.x20{left:11.571333pt;}
.x0{left:38.000000pt;}
.x1a{left:41.760000pt;}
.x1f{left:43.120000pt;}
.x9{left:47.440000pt;}
.x3{left:50.849440pt;}
.x6{left:51.759440pt;}
.x7{left:75.601440pt;}
.x8{left:85.029040pt;}
.x5{left:95.197760pt;}
.x1b{left:99.760000pt;}
.xb{left:102.242560pt;}
.xc{left:110.556320pt;}
.xa{left:114.240000pt;}
.x4{left:120.714080pt;}
.xe{left:167.202000pt;}
.xd{left:172.480000pt;}
.x1c{left:208.727040pt;}
.x10{left:227.683600pt;}
.xf{left:231.360000pt;}
.x12{left:288.158000pt;}
.x11{left:290.160000pt;}
.x13{left:347.200000pt;}
.x14{left:352.478000pt;}
.x1{left:372.320000pt;}
.x29{left:373.113733pt;}
.x24{left:405.786800pt;}
.x28{left:407.187867pt;}
.x16{left:410.958240pt;}
.x15{left:412.720000pt;}
.x26{left:417.180400pt;}
.x25{left:423.205467pt;}
.x27{left:435.390800pt;}
.x22{left:444.112533pt;}
.x23{left:446.905269pt;}
.x19{left:469.360960pt;}
.x1d{left:470.744000pt;}
.x18{left:475.039360pt;}
.x17{left:475.680000pt;}
.x21{left:492.839467pt;}
.x2{left:549.280000pt;}
}
